name: Migrate Drupal
type: module
description: 'Provides a framework to migrate data from previous versions of Drupal into the site.'
package: Migration
# version: VERSION
dependencies:
  - drupal:migrate
  - drupal:phpass

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
